Subject: Mission Statements

From: [email-masked] (Mary Jo Wade)
Date: Thu, 26 Sep 1996 14:10:45 -0800

Thanks to those of you who are sending out mission statements.  This
weekend we are having a meeting of our core group.  The discussion is to
start on the topic of core shared values of our Community Farm.  This could
lead to a mission statement for the CSA. Your input is very timely and
helpful.

The mission statement for our farm (Winter Green Farm, Noti, Oregon) is:

A profitable farm in balance with the earth, humanity and ourselves.

Having this mission for the past maybe 8 years has been very helpful to us.
It does not come up on a daily basis but we have been able to take it on
in pieces over time.

The Community Farm is about 10% of our whole operation. ( We have about 105
members this year.)  The CSA part of the farm probably needs a separate
mission.

Keep those samples of mission statements coming.  Thanks
Mary Jo